@charset "utf-8";

body{
	background-image: url(../img/bg.png);
	background-size: 100%;
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: center;
}

.txt{
	width: 50%;
	background-color: white;
	border: solid;
	border-color: #2e222f;
	margin-top: 120px;
	border-width: 5px;
	border-radius: 1px;
}
	
.knewave-regular {
  font-family: "Knewave", system-ui;
  font-weight: 400;
  font-style: normal;
}
